/* ******************************
Reset Code - An overall, master reset to make code behave and to cut down on repetitive declarations
****************************** */

html, body,
div,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
form, fieldset, input,
img,
p, blockquote {
	margin:0;
	padding:0;
}.bold{font-weight:bold;}
.citylist a {
	color: #333 !important;
}

html, body {
	height:100%;
	font-size:11pt;
}

h1, h2, h3, h4, h5, h6 {
	font-size:1em;
	font-weight:normal;
	font-style: normal;
}
ul, ol {
	list-style: none;
}

img {
	border:none;
}

fieldset {
	border:none;
}

strong, label {
	font-weight: bold;
}
em {
	font-style: italic;
}

/* ******************************
Preset Classes - Classes that are universally available and applied
****************************** */

/*--------------- Layout --------------------*/
.float {
	float:left;
}
.floatOpposite {
	float:right;
}

.clear {
	clear:both;
}
.clearLeft {
	clear:left;
}
.clearRight {
	clear:right;
}


.offPage {
	position:absolute;
	left:-999em;
}

/*--------------- Text --------------------*/
.price {
	font-weight:600;
	color:#065e25;
}
.bonus {
	font-weight: bold;
	color:#f00;
}

.bigger {
	font-size:120%;	
}
.smaller {
	font-size:76%;
}

.strike {
	text-decoration:line-through;
	font-weight:600;
}

.error {
	color:#f00;
}

.alignStyle1, .center {
	text-align:center;
}
.alignStyle2, .right {
	text-align:right;
}
.alignStyle3, .left {
	text-align:left;
}.centered{margin-left:auto; margin-right:auto;}
.pad{margin:15px;}
.extraLine {
	margin-bottom:1.4em;
}.underlined{text-decoration:underline;}.indent{margin-left:50px;}.indent-top{line-height:30px;}.framedpicture{border:1px solid #aaa; padding:2px;}

/*--------------- Lists --------------------*/
.ulStyleSpaced li {
	margin-bottom:.6em;
}
	.ulStyleSpaced li p {
		padding:.6em 0 0 0;
	}
.olStyleSpaced li {
	margin-bottom:.6em;
}
	.olStyleSpaced li p {
		padding:.6em 0 0 0;
	}

/* ******************************
Basic CSS - groundwork appearance code for this template
****************************** */
body {
	font-family:arial, helvetica, sans-serif;
	font-size:12pt;

	color:#333;
	
	background:#ddd url('designs/alpha/general/site-bg.gif') 50% 0 repeat;
}

p {
	margin:0 0 1.4em 0;
	line-height:1.4em;
}

a:link {
	color:#365067;
}
a:visited, a:active {
	color:#1c2935;
}
a:hover { 
	color:#dea139;
	text-decoration:none;
}

h1, .h1 {
	margin-bottom: .5em;
	font-size:22pt;
	color:#B95E14;
	line-height:32px;
}

h2, .h2 {
	margin-bottom:.3em;
	font-size:14pt;
	color:#B95E14;
}

h3, .h3 {
	margin-bottom:.3em;
	font-size:12pt;
	color:#333;
}

img {
	
}

.hr {
	margin:1.4em 0;
	border-bottom:1px solid #787a41;
}

.hr2 {
	margin:1.4em 0;
	border-bottom:1px solid #293C4E;
}

ul, ol {
	
}

.ulStyle1 {
	margin-bottom:.6em;
	padding-left:16px;
	list-style:disc;
}
	.ulStyle1 li {
		margin:.3em 0;
	}
	.ulStyle1 ul {
	margin:.3em 0;
	padding-left:16px;
	list-style:circle;
}

#container {
	background:transparent url('designs/alpha/general/container-bg.gif') top left no-repeat scroll;
}
#content {
	
}
#columnWrapper {
	padding-bottom:8px;
	background:white;
}
/* ******************************
Column Styles
****************************** */
.columnStyle1 {
	padding:0px 12px 12px 12px;
	border:0px solid #ddd;
}
	.columnStyle1 .columnTopLeft {
		display:none;
	}
		.columnStyle1 .columnTopRight {
		
		}
	.columnStyle1 .columnBody {
		
	}
	.columnStyle1 .columnBottomLeft {
		display:none;
	}
		.columnStyle1 .columnBottomRight {
		
		}

.columnStyle2 {
	padding:8px 0px;
	border:0px solid #ddd;
}
	.columnStyle2 .columnTopLeft {
		display:none;
	}
		.columnStyle2 .columnTopRight {
		
		}
	.columnStyle2 .columnBody {
		
	}
	.columnStyle2 .columnBottomLeft {
		display:none;
	}
		.columnStyle2 .columnBottomRight {
		
		}
/* ******************************
Selected Button Styles
****************************** */

/* ******************************
Selected Table Styles
****************************** */

/* ******************************
Selected Form Styles
****************************** */

/* ******************************
Selected List Styles
****************************** */

/* ******************************
Default Blob Styles
****************************** */
.blobDefault {
	margin-bottom:12px;
}

.blobImage {
	margin-bottom:10px;
}

.blobTestimonial {
	margin-bottom:10px;
	padding:10px 10px 2px;
	background:#E5E7D0;
}
div.testimonial{clear:both; margin-bottom:26px;}


.homeflash {
	width:939px;
	height:299px;
	border:1px solid #293C4E;
	margin-bottom:10px;
}

.blobHome {
	border:1px solid #293C4E;
	width:305px;
	float:left;
}
	#blobHome2, #blobHome3 {
		margin-right:10px;
	}
	.blobHome .blobTopLeft{
		background: #787A41;
		border-bottom:1px solid #293C4E;
	}
		.blobHome .blobTopLeft  h2 {
			color:white;
			text-align:center;
			font-size:16px;
			padding-top:3px;
			font-weight: bold;
		}
	.blobHome .blobBody {
		background:white url('designs/alpha/blobs/home-blob-bg-1.gif') bottom right no-repeat scroll;
		height:155px;
		padding:10px;
		position:relative;
		font-size:13pt;
		font-weight:bold;
		color: #004;
	}
	.blobHome .blobBottomLeft{
		display:none;
	}
	.blobHome .buttonStyle1{
		position:absolute;
		bottom:15px;
		left:50%;
		margin-left:-80px;
		line-height:16px;
	}


.blobEval {
	border:1px solid #293C4E;
	width:100%;
}
	#blobHome2, #blobHome3 {
		margin-right:10px;
	}
	.blobEval .blobTopLeft{
		background: #787A41;
		border-bottom:1px solid #293C4E;
	}
		.blobEval .blobTopLeft h2 {
			color:white;
			text-align:center;
			padding-top:3px;
		}
	.blobEval .blobBody {
		#background:white url('designs/alpha/blobs/home-blob-bg-1.gif') bottom right no-repeat scroll;
		padding:10px;
		position:relative;
	}
	.blobEval .blobBottomLeft {
		display:none;
	}
	.blobEval .buttonStyle1 {
		margin:auto;
		bottom:15px;
		margin-left:-80px;
	}


.blobStyle1 {
	margin-bottom:10px;
	padding-bottom:10px;
	color:white;
	background:#444600 url('designs/alpha/blobs/blobstyle1.png') bottom right no-repeat scroll;
}
	.blobStyle1 .blobTopLeft {
		display:none;
	}	
	.blobStyle1 .blobBody {
		padding:5px;
	}
	.blobStyle1 .blobBottomLeft {
		display:none;
	}	
	.blobStyle1 h2 {
		color:white;
		text-align:center;
	}
	.blobStyle1 a:link, .blobStyle1 a:visited, .blobStyle1 a:active {
		color:white;
	}
	.blobStyle1 a:hover {
		color:#dea139;
	}
	.blobStyle1 .buttonStyle1 {
		margin:auto;
	}







ul.form {
list-style-type:none;
}

	ul.form li {
		clear:left; 
		padding-top:8px;
		position:relative;
	}

	ul.form li p {
		float:left;
		width:160px;
		margin-right:15px;
		text-align:right;
	}
	
	ul.form li input {
	
	}



a.buttonStyle1, a.buttonStyle1:link, a.buttonStyle1:visited, a.buttonStyle1:active  {
	display:block;
	height:18px;
	width:160px;
	padding-top:2px;
	text-align:center;
	background:transparent url('designs/alpha/blobs/buttonstyle1.gif') top left no-repeat scroll;
	color:white;
	text-decoration:none;
	font-size:14px;
}
a.buttonStyle1:hover, .blobStyle1 a.buttonStyle1:hover{
	color:white;
	text-decoration:underline;
	background-position:bottom left;
}/* ******************************
Selected Blob Styles
****************************** */

/* ******************************
Selected Header Design and Theme
****************************** */

#header {
	font-family:Times New Roman, Times, serif;
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-500px;
	height:110px;
	width:1000px;
	background:transparent url('designs/alpha/header/header-bg.gif') 50% 0 no-repeat;
}
#headerWrapper {
	height:110px;
	width:1000px;
}
	#siteLogo {
		position:absolute;
		top:0px;
		left:20px;
		height:110px;
		width:960px;
		z-index:5;
	}
	
	#headerTagline1 {
		position:absolute;
		top:75px;
		left:215px;
		font-size:14pt;
		color:#293C4E;
		z-index:9;
	}
	
	#headerTagline2 {
		padding:0px;
		margin:0px;
		position:absolute;
		top:7px;
		left:760px;
		font-size:12pt;
		color:#293C4E;
		z-index:10;
		line-height:17px;
		text-align:right;
		width:200px;
	}
		#headerTagline2 span{ font-size: 25px; font-weight: bold;}
	
	#headerPhone {
		position:absolute;
		bottom:-31px;
		right:26px;
		margin:0;
		padding:0 6px 6px 0;
		font-size:110%;
		color:#fff;
	}
	
	#headerLinks {
		position:absolute;
		top:0px;
		right:20px;
		height:1.4em;
		padding:9px 3px 8px 38px;
		
		list-style:none;
		background:#757377 url('designs/alpha/header/header-links-bg.gif') left bottom no-repeat;
	}
	
	.headerLink {
		position:absolute;
		right:35px;
		height:60px;
		width:150px;
		top:43px;
		z-index:8;
		background: transparent url('inv.gif')  top left repeat scroll;
	}
	
		#headerLinks li {
			float:left;
		}
			#headerLinks li a:link, #headerLinks li a:visited, #headerLinks li a:active {
				padding:0 9px;
				color:#fff;
			}
			#headerLinks li a:hover {
				color:#dea139;
			}
	/* ******************************
Selected Navigation Design and Theme
****************************** */

/***************************************************************
Appearance and Location for Main Navigation
***************************************************************/
#navigation {
	position:absolute;
	top:110px;
	left:50%;
	margin-left:-480px;
	width:960px;
	height:30px;
	background:#787a41 url('designs/alpha/navigation/navigation-bg.gif') 0 50% repeat-x;
}
	#navigation>ul {
		
	}
		#navigation>ul>li {
			position:relative;
			float:left;
		}
			#navigation>ul>li>a:link, #navigation>ul>li>a:visited, #navigation>ul>li>a:active {
				display:block;
				float:left;
				padding:6px 30px 0 30px;
				height:24px;
				font-size:14px;
				font-weight:bold;
				text-decoration:none;
				color:#fff;
			}
			#navigation>ul>li>a:hover {
				text-decoration:underline;
				color:#fff;
				background:url('designs/alpha/navigation/navigation-hover-link.gif') right top no-repeat;
			}
		#navigation>ul>li:hover {
			background:#293C4E url('designs/alpha/navigation/navigation-hover-list.gif') 0 50% repeat-x;
		}
			#navigation>ul>li:hover>a:link, #navigation>ul>li:hover>a:visited, #navigation>ul>li:hover>a:hover, #navigation>ul>li:hover>a:active {
				text-decoration:underline;
				background:url('designs/alpha/navigation/navigation-hover-link.gif') right top no-repeat;
			}
			
		#navigation>ul>li.current {
			background:#293C4E url('designs/alpha/navigation/navigation-hover-list.gif') 0 50% repeat-x;
		}
			#navigation>ul>li.current>a:link, #navigation>ul>li.current>a:visited, #navigation>ul>li.current>a:active {
				text-decoration:underline;
				background:url('designs/alpha/navigation/navigation-hover-link.gif') right top no-repeat;
			}
			#navigation>ul>li.current>a:hover {
				text-decoration:underline;
				background:url('designs/alpha/navigation/navigation-hover-link.gif') right top no-repeat;
			}



/***************************************************************
Appearance and Location for Dropdowns
***************************************************************/
#navigation ul li ul {
	display:none;
}

#navigation ul li:hover ul {
	display:block;
	position:absolute;
	top:30px;
	left:-1px;
	
	height:auto; /* Don't delete me; makes sure you can see any borders in Firefox. */
	width:200px;

	background:none;
	border-bottom:1px solid #b95e14;
	z-index:5;
}
#navigation ul li.last ul {
	left:auto;
	right:-1px;
}
	#navigation ul li:hover ul li {
		display:block;
		float:left;
		margin:0;
		padding:0;
		width:198px;
		height:auto; /* Don't delete me; makes sure you can see the borders in firefox too. */
		
		border:solid #aaa;
		border-width:0 1px;
		
		background:#fff;
		z-index: 5;
	}
	#navigation ul li:hover ul li.first, #navigation ul li.over ul li.first { border-top:none; }
	#navigation ul li:hover ul li.last, #navigation ul li.over ul li.last { }
	#navigation ul li ul :hover .submenu{display:block !important;}
		
		#navigation ul li ul li a:link, #navigation ul li ul li a:visited {
			display:block;
			float:none;
			
			margin:0;
			padding:6px 0 6px 12px;
			height:auto;
			width:186px;
			
			font-weight:normal;
			font-size:11pt;
			text-align:left;
			text-decoration:none;
			color:#555;
			font-style:normal;
			
			border:0;
			background:#fff;
		}
		#navigation ul li ul li a:hover, #navigation ul li ul li a:active {
			text-decoration:underline;
			color:#fff;
			background:#787a41;
		}
		
		
		#navigation ul li.current ul li a:link, #navigation ul li.current ul li a:visited {
			text-decoration:none;
			color:#555		}
		#navigation ul li.current ul li a:hover, #navigation ul li.current ul li a:active {
			text-decoration:underline;
			color:#fff;
		}
		
		
		#navigation ul li.current ul li.current a:link, #navigation ul li.current ul li.current a:visited {
			text-decoration:underline;
			color:#fff;
			background:#b95e14;
		}
		#navigation ul li.current ul li.current a:hover, #navigation ul li.current ul li.current a:active {
			text-decoration:underline;
			color:#fff;
			background:#787a41;
		}



/***************************************************************
Left Navigation Blob
***************************************************************/
.blobStyleNav {
	background: #EFEEE3 url('designs/alpha/navigation/blob-style-nav-bg.jpg') top left no-repeat scroll;
	margin-bottom:10px;
}
	.blobStyleNav .blobTopLeft {
		
	}
		.blobStyleNav .blobTopRight {
			
		}
			.blobStyleNav .blobTopRight h2 {
				margin:0;
				padding-top:6px;
				font-family:"Cheboygan",Georgia,serif;
				font-size:150%;
				font-weight:normal;
				text-align:center;
				color:#293C4E;
				border-bottom:2px solid #293C4E;
				margin:0 15px 8px;
				padding-bottom:3px;
			}
	.blobStyleNav .blobBody {
		
	}
		.blobStyleNav .blobBody>ul {
			
		}
			.blobStyleNav .blobBody>ul>li {
				
			}
				.blobStyleNav .blobBody ul li a:link, .blobStyleNav .blobBody ul li a:visited, .blobStyleNav .blobBody ul li a:active {
					position:relative;
					display:block;
					padding:4px 8px 4px 18px;
					text-decoration:none;
					color:#666;
					background: url('designs/alpha/navigation/left-nav-bg.gif') 6px 8px no-repeat;
				}
				.blobStyleNav .blobBody ul li a:hover {
					text-decoration:underline;
					color:#B95E14;
					background: url('designs/alpha/navigation/left-nav-bg-hover.gif') 6px 8px no-repeat;
				}
			.blobStyleNav .blobBody>ul>li.current {
				
			}
				.blobStyleNav .blobBody>ul>li.current>a:link, .blobStyleNav .blobBody>ul>li.current>a:visited, .blobStyleNav .blobBody>ul>li.current>a:active {
					text-decoration:underline;
					color:#B95E14;
					background: url('designs/alpha/navigation/left-nav-bg-hover.gif') 6px 8px no-repeat;
				}
				.blobStyleNav .blobBody>ul>li.current>a:hover {
					text-decoration:underline;
					color:#B95E14;
					background: url('designs/alpha/navigation/left-nav-bg-hover.gif') 6px 8px no-repeat;
				}
	.blobStyleNav .blobBottomLeft {
		
	}
		.blobStyleNav .blobBottomRight {
		
		}/* ******************************
Selected Bread Crumbs
****************************** */

/* ******************************
Selected Footer Design and Theme
****************************** */

#footer {
	position:relative;
	padding:0px 20px 20px 20px;
	width:960px;
	font-size:11pt;
}
#footerWrapper {
	
}
	#footerLinks {
		position:absolute;
		top:0px;
		left:20px;
		height:35px;
		width:960px;
		list-style:none;
		background:#293C4E;
	}
		#footerLinks li {
			float:left;
		}
			#footerLinks li a:link, #footerLinks li a:visited, #footerLinks li a:active {
				float:left;
				padding:8px 30px 0 30px;
				height:27px;
				font-size:116%;
				font-weight:bold;
				text-decoration:none;
				color:#fff;
			}
			#footerLinks li a:hover {
				text-decoration:underline;
				color:#dea139;
			}
	
	#footerPhone {
		position:absolute;
		top:6px;
		right:28px;
		font-size:116%;
		color:#fff;
	}
	
	#footerCopyright {
		margin-bottom:0;
		padding-top:41px;
	}
	#footerAddress {
		margin-bottom:0px;
		font-style:normal;
	}
		/* ******************************
Design Layout Code
****************************** */
body {
	min-width:1000px;
}

#siteName {
	position:absolute;
	left:-999em;
}

#container {
	position:relative;
	top:0px;
	margin:0 auto;
	width:1000px;
	text-align:center;
}

#content {
	position:relative;
	padding:148px 20px 0 20px;
	width:960px;
	text-align:left;
}

#contentcondensed {
	position:relative;
	padding:148px 20px 0 20px;
	width:960px;
	text-align:left;
}

#columnWrapper {
	position:relative;
	padding-right:8px;
	padding-left:8px;
	
	min-height:300px;
	/* IE6 Mumbo Jumbo */
	height:auto !important;
	height:300px;
	
	width:944px;
}

div.citylist{text-align:left; font-size:8pt;}
table.citylist{margin-left:auto; margin-right:auto;}
td.citylist{padding-right:15px;}
.citylistheader{font-size:9pt;}

/* error reporting */.darkblue{color:#449;}
